@charset "utf-8";
/* CSS Document */

/* present index
---------------------------------------------------------------------------*/
.present_cont { width:700px; }
.pre_box {
	float: left;
	width: 330px;
	margin:0 10px 20px;
	background-image: url(../message/images/bg_btm.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.pre_box p {
	background-color:#ef3051;
	padding: 5px;
	color:#FFF;
	background-image: url(../message/images/bg_top.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.pre_box ul {
	padding: 8px 5px;
	margin-left:10px;
}
.pre_box ul li {
	background-image:url(../present/images/icn_present.gif);
	background-repeat: no-repeat;
	background-position: left 0px;
	list-style-type:none;
	padding-left:28px;
	margin-bottom:2px;
	min-height:21px;
	color:#ef3051;
}
.pre_box ul li a {
	color:#ef3051;
	text-decoration:none;
}
/*-------------------------------------------------------------------------*/

/* 20141007 add
---------------------------------------------------------------------------*/
#present-topics {
	margin:10px 30px 30px 30px;
}
#present-topicstop .newsimg {
	background-color:#ffffff;
	padding:0px 0px 3px 0px;
	width: 60px;
}
#present-topicstop .newstxt {
	background-color:#ffffff;
	width: 610px;
	padding:0px 0px 0px 15px;
	font-size:80%;
}

#present-topicstop .newsdate {
	color:#777777;
}
#present-topicstop A:link{text-decoration:underline; color:#005ca7;}
#present-topicstop A:visited {text-decoration:underline; color:#784a9f;}
#present-topicstop A:active {text-decoration:underline; color:#03add1;}
#present-topicstop A:hover {text-decoration:underline; color:#03add1;}
